
LABINVENT (InventIrap) - Actions #5016
Actions # 4973 (Nouveau): ******* FEATURE/ AUTHENTIFICATION ET AUTORISATIONS (ACL) *******
ACL - page Outils/ACLs (pages/acls) : le menu s'affiche tout en bas au lieu d'etre a gauche (+ OUVRIR 
LE DOC GOOGLE DANS NOUVEL ONGLET)
05/11/2017 10:43 am - Etienne Pallier

Status: Fermé Start date: 05/15/2014
Priority: Haut Due date:
Assignee: Thibaud Ajas % Done: 100%
Category: Estimated time: 0.00 hour
Target version: version 2.6.x Spent time: 0.00 hour
Description

Related issues:
Copied from Actions # 5013: ETIQ - Supprimer le contenu de la page web pages/... Fermé 05/15/2014

History
#1 - 05/12/2017 10:33 am - Thibaud Ajas
- % Done changed from 40 to 100

#2 - 05/12/2017 10:33 am - Thibaud Ajas
- Status changed from Nouveau to Résolu

#3 - 05/12/2017 10:33 am - Thibaud Ajas
- Status changed from Résolu to Fermé

#4 - 05/16/2017 04:19 pm - Etienne Pallier
- Subject changed from ACL - bugfix page Outils/ACLs (pages/acls) : le menu s'affiche tout en bas au lieu d'etre a gauche to ACL - page Outils/ACLs 
(pages/acls) : le menu s'affiche tout en bas au lieu d'etre a gauche (+ OUVRIR LE DOC GOOGLE DANS NOUVEL ONGLET)
- Status changed from Fermé to En cours
- % Done changed from 100 to 80

#5 - 05/17/2017 03:46 pm - Thibaud Ajas
- Status changed from En cours to Fermé
- % Done changed from 80 to 100
